List applications
curl --request GET \
--url https://api.us.cr4ce.com/application \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/application"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/application', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/application",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/application"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/application")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/application")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"applicant": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/user/AbCdEfGh",
"name": "Jane Doe",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane.doe@example.com",
"global_id": "9c78dcbc-53cf-42f1-b5b3-82fe396f66e6"
},
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "Jane Roe (2025-06-03T10:45:29+00:00): manager comment",
"contributor_count": 1,
"created": "2025-03-11T15:00:03Z",
"custom_deadline": "-",
"division": 2,
"eligibility_status": "",
"files_count": 1,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 916,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Paid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "PqRsTuVw",
"status": "submitted",
"submitted": "2025-08-11T13:19:42Z",
"tags": "documentary, finalist",
"title": "Documentary series",
"updated": "2026-06-18T07:25:20Z",
"user_comments": "Jane Roe (2025-02-19T14:22:43+00:00): strong submission"
},
{
"applicant": {
"slug": "IjKlMnOp",
"link": "https://api.au.cr4ce.com/user/IjKlMnOp",
"name": "John Doe",
"first_name": "John",
"last_name": "Doe",
"email": "john.doe@example.com",
"global_id": "2f4c9b1a-7d6e-4c3b-9a2f-1e8d5c7b6a40"
},
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "",
"contributor_count": 0,
"created": "2025-04-02T09:12:00Z",
"custom_deadline": "-",
"division": null,
"eligibility_status": "",
"files_count": 0,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 917,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Unpaid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "YzAbCdEf",
"status": "in_progress",
"submitted": null,
"tags": "",
"title": "Working title",
"updated": "2025-04-02T09:12:00Z",
"user_comments": ""
}
]
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Applications
List applications
List applications.
GET
/
application
List applications
curl --request GET \
--url https://api.us.cr4ce.com/application \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/application"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/application', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/application",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/application"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/application")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/application")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"applicant": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/user/AbCdEfGh",
"name": "Jane Doe",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane.doe@example.com",
"global_id": "9c78dcbc-53cf-42f1-b5b3-82fe396f66e6"
},
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "Jane Roe (2025-06-03T10:45:29+00:00): manager comment",
"contributor_count": 1,
"created": "2025-03-11T15:00:03Z",
"custom_deadline": "-",
"division": 2,
"eligibility_status": "",
"files_count": 1,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 916,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Paid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "PqRsTuVw",
"status": "submitted",
"submitted": "2025-08-11T13:19:42Z",
"tags": "documentary, finalist",
"title": "Documentary series",
"updated": "2026-06-18T07:25:20Z",
"user_comments": "Jane Roe (2025-02-19T14:22:43+00:00): strong submission"
},
{
"applicant": {
"slug": "IjKlMnOp",
"link": "https://api.au.cr4ce.com/user/IjKlMnOp",
"name": "John Doe",
"first_name": "John",
"last_name": "Doe",
"email": "john.doe@example.com",
"global_id": "2f4c9b1a-7d6e-4c3b-9a2f-1e8d5c7b6a40"
},
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "",
"contributor_count": 0,
"created": "2025-04-02T09:12:00Z",
"custom_deadline": "-",
"division": null,
"eligibility_status": "",
"files_count": 0,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_start_date": null,
"grant_status": null,
"local_id": 917,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Unpaid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "YzAbCdEf",
"status": "in_progress",
"submitted": null,
"tags": "",
"title": "Working title",
"updated": "2025-04-02T09:12:00Z",
"user_comments": ""
}
]
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Authorizations
Headers
Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
Available options:
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Query Parameters
Response
Paginated list of applications.
Paginated list of applications.